@font-face {
  font-family: "XinGothic";
  src:
  url("../fonts/XinH-Light.woff") format('woff'),
  url("../fonts/XinH_XiJW.TTF") format('truetype'),
  url("../fonts/XinH_XiJW.OTF") format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "XinGothic";
  src:
  url("../fonts/XinH-Medium.woff") format('woff'),
  url("../fonts/XinH_ZCJW.TTF") format('truetype'),
  url("../fonts/XinH_XiJW.OTF") format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "XinGothic";
  src:
  url("../fonts/XinH-Bold.woff") format('woff'),
  url("../fonts/XinH_CuJW.TTF") format('truetype'),
  url("../fonts/XinH_XiJW.OTF") format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
	font-family: "XinGothic";
	src:
	url("../fonts/SKSans-Light.woff") format('woff'),
	url("../fonts/SKSans-Light.otf") format('opentype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "XinGothic";
	src:
	url("../fonts/SKSans-Regular.woff") format('woff'),
	url("../fonts/SKSans-Regular.otf") format('opentype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "XinGothic";
	src:
	url("../fonts/SKSans-Regular.woff") format('woff'),
	url("../fonts/SKSans-Regular.otf") format('opentype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "XinGothic";
	src:
	url("../fonts/SKSans-Regular.woff") format('woff'),
	url("../fonts/SKSans-Regular.otf") format('opentype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: "Quicksand";
	src:
	url("../fonts/Quicksand-Regular.ttf") format('truetype');
	font-weight: 300;
	font-style: normal;

@font-face {
	font-family: "Quicksand";
	src:
	url("../fonts/Quicksand-Regular.ttf") format('truetype');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Quicksand";
	src:
	url("../fonts/Quicksand-Regular.ttf") format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: "Quicksand";
	src:
	url("../fonts/Quicksand-Regular.ttf") format('truetype');
	font-weight: 700;
	font-style: normal;
}
